perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5598
davon online: 1
weitere User: 1
Click for quality!



20.04.2018 / 22:19

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  VLC Mediaplayer: Sicherheitslücken geschlossen

10.06.2008 / 12.16

VideoLAN hat eine neue Version des VLC Mediaplayers veröffentlicht, die Version 0.8.6h schließt Sicherheitslücken und steht ab sofort zum Download bereit.

Die Entwickler geben an, dass in der aktuellen Version die Sicherheitslücken in den Bibliotheken GnuTLS, libgcrypt und libxml2, in Mozilla- und ActiveX-Plug-ins, in den Bibliotheken libpng, libid3tag, libvorbis sowie im Speex-Codec (jeweils Version 0.8.6f und früher) geschlossen wurden.

Über die Lücken war es Angreifern möglich, beliebigen Schadcode einzuschleusen. VLC-Nutzern wird geraten, die neue Version schnellstmöglich zu installieren.

URL:   http://www.videolan.org/vlc/
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-